# AlignLeft
<span class="source-link">[[Source]](src/format/align.md#L1)</span>
```pony
primitive val AlignLeft
```

## Constructors

### create
<span class="source-link">[[Source]](src/format/align.md#L1)</span>


```pony
new val create()
: AlignLeft val^
```

#### Returns

* [AlignLeft](format-AlignLeft.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/format/align.md#L2)</span>


```pony
fun box eq(
  that: AlignLeft val)
: Bool val
```
#### Parameters

*   that: [AlignLeft](format-AlignLeft.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/format/align.md#L2)</span>


```pony
fun box ne(
  that: AlignLeft val)
: Bool val
```
#### Parameters

*   that: [AlignLeft](format-AlignLeft.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

